[Desktop Entry]
Version=1.0
Type=Application
Exec=@BINDIR@/eric7_mpy@MARKER@
TryExec=@BINDIR@/eric7_mpy@MARKER@
MimeType=
Icon=ericMPy@MARKER@
Terminal=false
Name=eric7 MicroPython Devices@MARKER@
Name[de]=eric7 MicroPython Geräte@MARKER@
Comment=Control MicroPython and CircuitPython MCUs
Comment[de]=Kontrolliere MicroPython und CircuitPython MCUs
GenericName=MicroPython Devices
GenericName[de]=MicroPython Geräte
Categories=Qt;X-Python;Development;MicroPython;
StartupNotify=true
